.version.gallery /* version checker */
{
	color: #00000B;
	background-color: #017B21;
}

.html
{
	background: #7F7F7F url("../images/bathroom_01.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.36907266822095px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 13px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u2353-6
{
	z-index: 81;
	width: 1215px;
	min-height: 79px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u2368-9
{
	z-index: 113;
	width: 293px;
	min-height: 63px;
	top: 4px;
	left: 50%;
	margin-left: -468px;
}

#u2354
{
	z-index: 87;
	width: 49px;
	top: 8px;
	left: 50%;
	margin-left: 214px;
}

#u2355
{
	z-index: 88;
	width: 49px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2356-4
{
	z-index: 89;
	width: 49px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u2357
{
	z-index: 93;
	width: 49px;
	top: 8px;
	left: 50%;
	margin-left: 280px;
}

#u2358
{
	z-index: 94;
	width: 49px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2359-4
{
	z-index: 95;
	width: 49px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u2360
{
	z-index: 99;
	width: 49px;
	top: 8px;
	left: 50%;
	margin-left: 345px;
}

#u2362
{
	z-index: 100;
	width: 49px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2361-4
{
	z-index: 101;
	width: 49px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u2363
{
	z-index: 105;
	width: 49px;
	top: 8px;
	left: 50%;
	margin-left: 411px;
}

#u2364
{
	z-index: 106;
	width: 49px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2365-4
{
	z-index: 107;
	width: 49px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u2366
{
	z-index: 111;
	width: 49px;
	top: 8px;
	left: 50%;
	margin-left: 477px;
}

#u2366 .clip_frame
{
	-webkit-border-radius: 100px 100px 100px 100px;
}

#u2804
{
	z-index: 122;
	width: 49px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	padding-bottom: 8px;
	left: -68px;
	position: relative;
}

#u2805-4
{
	z-index: 123;
	width: 49px;
	min-height: 23px;
	background-color: transparent;
	font-size: 12px;
	text-align: center;
	color: #0099CC;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#slideshowu2583
{
	z-index: 2;
	width: 0.01px;
	height: 413px;
	left: -7px;
	margin-top: 24px;
	position: relative;
}

#u2635
{
	position: absolute;
	width: 551px;
	height: 413px;
	background-color: transparent;
	left: 227px;
}

#u2635popup
{
	z-index: 3;
}

#u2638
{
	z-index: 4;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2636
{
	z-index: 6;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2638_img,#u2636_img
{
	padding-left: 69px;
	padding-right: 70px;
	padding-bottom: 1px;
}

#u3524
{
	z-index: 8;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3533
{
	z-index: 10;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3542
{
	z-index: 12;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3551
{
	z-index: 14;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3560
{
	z-index: 16;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3569
{
	z-index: 18;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3578
{
	z-index: 20;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3587
{
	z-index: 22;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3596
{
	z-index: 24;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3605
{
	z-index: 26;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3614
{
	z-index: 28;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3623
{
	z-index: 30;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3632
{
	z-index: 32;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3641
{
	z-index: 34;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3650
{
	z-index: 36;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3659
{
	z-index: 38;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3668
{
	z-index: 40;
	width: 551px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3524_img,#u3533_img,#u3542_img,#u3551_img,#u3560_img,#u3569_img,#u3578_img,#u3587_img,#u3596_img,#u3605_img,#u3614_img,#u3623_img,#u3632_img,#u3641_img,#u3650_img,#u3668_img
{
	padding-left: 121px;
	padding-right: 120px;
}

#u2602
{
	position: absolute;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2602popup
{
	z-index: 42;
}

#u2615
{
	z-index: 43;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u2615:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2611
{
	z-index: 45;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u2611:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3527
{
	z-index: 47;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 147px;
}

#u3527:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3536
{
	z-index: 49;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 217px;
}

#u3536:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2615.SSSlideLinkSelected,#u2611.SSSlideLinkSelected,#u3527.SSSlideLinkSelected,#u3536.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3545
{
	z-index: 51;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 7px;
}

#u3545:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u3554
{
	z-index: 53;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 77px;
}

#u3554:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u3563
{
	z-index: 55;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 147px;
}

#u3563:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u3572
{
	z-index: 57;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 217px;
}

#u3572:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u3545.SSSlideLinkSelected,#u3554.SSSlideLinkSelected,#u3563.SSSlideLinkSelected,#u3572.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u3581
{
	z-index: 59;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 7px;
}

#u3581:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 140px -10000px 0px 0px;
}

#u3590
{
	z-index: 61;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 77px;
}

#u3590:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 140px -10000px 0px 0px;
}

#u3599
{
	z-index: 63;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 147px;
}

#u3599:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 140px -10000px 0px 0px;
}

#u3608
{
	z-index: 65;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 217px;
}

#u3608:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 140px -10000px 0px 0px;
}

#u3581.SSSlideLinkSelected,#u3590.SSSlideLinkSelected,#u3599.SSSlideLinkSelected,#u3608.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 140px -10000px 0px 0px;
}

#u3617
{
	z-index: 67;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 7px;
}

#u3617:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u3626
{
	z-index: 69;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 77px;
}

#u3626:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u3635
{
	z-index: 71;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 147px;
}

#u3635:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u3644
{
	z-index: 73;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 217px;
}

#u3644:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u3617.SSSlideLinkSelected,#u3626.SSSlideLinkSelected,#u3635.SSSlideLinkSelected,#u3644.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u3653
{
	z-index: 75;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 7px;
}

#u3653:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 280px -10000px 0px 0px;
}

#u3662
{
	z-index: 77;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 77px;
}

#u3662:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 280px -10000px 0px 0px;
}

#u3671
{
	z-index: 79;
	width: 60px;
	height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 147px;
}

#u3671:hover
{
	border-color: #000000;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 280px -10000px 0px 0px;
}

#u3653.SSSlideLinkSelected,#u3662.SSSlideLinkSelected,#u3671.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 280px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

